"Heartbleed" sårbarhet fiksa for eKommune

Skrevet av AHS10 .

 *** Våre system er oppdatert og ikkje lenger sårbare.

Heartbleed

I enkelte av våre løysinger er OpenSSL i bruk, men eKommune har i all hovedsak eit lukka nett som sterkt reduserer vår eksponering ift. dette problemet for vår interne bruk.  Omfanget av problemet vil vi kartlegge snarast, og komme tilbake med info her. 

DiFi og NorSIS  informerer det offentlege Norge om tiltak, sjå under:

http://www.difi.no/artikkel/2014/04/veiledning-i-haandtering-av-kritisk-saarbarhet-i-openssl-heartbleed

https://norsis.no/2014/04/kritisk-svakhet-openssl-rettet/

Generelt bør ein bytte sine passord for nettbaserte eksterne tenester som NorSIS tilrår, og ikkje bruke samme passord på mange ulike eksterne tenester. Det vil forhindre at eit kompromittert passord kan utnyttast på andre system.

 

IT / AHS

eKommune Sunnmøre: Giske, Haram, Norddal, Sandøy, Skodje, Sula, Ørskog, Ålesund